Commit 67577443 authored by Kenneth Raffenetti's avatar Kenneth Raffenetti Committed by Wesley Bland
Browse files

require automake >= 1.15

Fixes a potential "arg list too long" error at make time. See
https://lists.gnu.org/archive/html/bug-automake/2014-10/msg00009.html


for more info. Closes #2215
Signed-off-by: default avatarWesley Bland <wbland@anl.gov>
parent b210805e
......@@ -506,7 +506,7 @@ fi
echo_n "Checking for automake version... "
recreate_tmp
ver=1.12.3
ver=1.15
cat > .tmp/configure.ac<<EOF
AC_INIT(testver,1.0)
AC_CONFIG_AUX_DIR([m4])
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment